@charset "UTF-8";
html {
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  -moz-tab-size: 4;
  tab-size: 4;
  word-break: normal;
}

*, :after, :before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}

:after, :before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  margin: 0;
  padding: 0;
}

hr {
  color: inherit;
  height: 0;
  overflow: visible;
}

details, main {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden] {
  display: none;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

a {
  background-color: transparent;
}

a:active, a:hover {
  outline-width: 0;
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
}

pre {
  font-size: 1em;
}

b, strong {
  font-weight: bolder;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit;
  text-indent: 0;
}

iframe {
  border-style: none;
}

input {
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button, input, optgroup, select, textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

[role=button], [type=button], [type=reset], [type=submit], button {
  cursor: pointer;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button;
}

button, input, select, textarea {
  background-color: transparent;
  border-style: none;
}

a:focus, button:focus, input:focus, select:focus, textarea:focus {
  outline-width: 0;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  color: inherit;
  font: inherit;
}

[disabled] {
  cursor: default;
}

img {
  border-style: none;
}

progress {
  vertical-align: baseline;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true] {
  cursor: default;
}

body {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
}

img, svg, picture {
  display: block;
  width: 100%;
  height: auto;
}

a {
  display: block;
  text-decoration: none;
}

ul, ol, dl, li, dt, dd {
  list-style: none;
}

.lp-l-container {
  width: 100%;
  margin: auto;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 400;
  line-height: 1.6;
  color: #231815;
  font-feature-settings: "palt";
  letter-spacing: 0.04em;
}

.lp-l-wrapper {
  width: 100%;
  max-width: 750px;
  margin: auto;
  background: #FFF;
}
@media screen and (min-width: 768px) {
  .lp-l-wrapper {
    box-shadow: 0px 0px min( 13.3333333333vw, 100px ) 0px rgba(0, 0, 0, 0.25);
  }
}

.lp-l-nav {
  margin-top: calc(min( 3.2vw, 24px ) * -1);
  position: sticky;
  bottom: 0;
  left: 0;
  z-index: 100;
  transform: translateY(100%);
  transition: transform ease-in-out 250ms;
}
.lp-l-nav.is-view {
  transform: translateY(0);
}
.lp-l-nav .lp-p-cta__inner {
  padding-top: min( 2.6666666667vw, 20px );
}
.lp-l-nav .lp-c-btn {
  max-width: 690px;
  height: min( 17.0666666667vw, 128px );
  border-radius: min( 5.3333333333vw, 40px ) min( 5.3333333333vw, 40px ) 0 0;
  box-shadow: 0 -6px 12px 0 rgba(0, 0, 0, 0.16);
  padding: min( 1.6vw, 12px ) min( 10.6666666667vw, 80px ) min( 1.6vw, 12px ) min( 1.6vw, 12px );
}
.lp-l-nav .lp-c-btn .lp-c-btn__main {
  font-size: min( 4.8vw, 36px );
  line-height: 1.4;
  padding: 0 0 min( 2.6666666667vw, 20px );
}
.lp-l-nav .lp-c-btn .lp-c-btn__main small {
  font-size: min( 2.9333333333vw, 22px );
  line-height: 1;
}
.lp-l-nav .lp-c-btn .lp-c-btn__lead {
  width: min( 13.8666666667vw, 104px );
  line-height: 1;
}
.lp-l-nav .lp-c-btn .lp-c-btn__lead span {
  font-weight: 400;
  font-size: min( 2.6666666667vw, 20px );
}
.lp-l-nav .lp-c-btn .lp-c-btn__lead .lp-c-btn__jp {
  font-weight: 700;
}

.lp-l-main {
  background-color: #FFF;
  overflow-x: hidden;
  max-width: 750px;
  margin: 0 auto;
}

.lp-l-sec {
  overflow: hidden;
  position: relative;
  line-height: 1;
  color: #2d2d2d;
}
.lp-l-footer {
  padding: min( 7.6vw, 57px ) min( 8vw, 60px );
}
.lp-l-footer__about {
  text-align: center;
}
.lp-l-footer__about a {
  display: inline-block;
  color: #231815;
  text-align: center;
  font-size: min( 3.4666666667vw, 26px );
  font-weight: 400;
  line-height: 1.8; /* 46.8px */
  letter-spacing: 0.16em;
}
@media screen and (min-width: 768px) {
  .lp-l-footer__about a:hover {
    text-decoration: underline;
  }
}
.lp-l-footer__copy {
  margin-top: min( 7.7333333333vw, 58px );
  color: #666;
  text-align: center;
  font-size: min( 2.6666666667vw, 20px );
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.12em;
}

.lp-c-btn-ttl {
  color: #FFF;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-size: min( 3.7333333333vw, 28px );
  font-weight: 500;
  line-height: 140%;
  /* vw(36.4) */
  margin-bottom: min( 1.0666666667vw, 8px );
}

.lp-c-btn {
  position: relative;
  width: 100%;
  max-width: min( 78.6666666667vw, 590px );
  margin: 0 auto;
  padding: min( 0.9333333333vw, 7px ) min( 1.4666666667vw, 11px );
  background-color: #00A8CA;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: min( 13.2vw, 99px );
  height: min( 17.0666666667vw, 128px );
  transition: ease-in-out 250ms;
  background: url(../img/btn_bg.svg) center/cover no-repeat;
  box-shadow: max( 0vw, 0px ) min( 0.8vw, 6px ) min( 1.6vw, 12px ) max( 0vw, 0px ) rgba(0, 0, 0, 0.16);
  height: min( 17.0666666667vw, 128px );
  padding: min( 0.9333333333vw, 7px ) min( 4vw, 30px ) min( 0.9333333333vw, 7px ) min( 1.0666666667vw, 8px );
}
.lp-c-btn__lead {
  width: min( 15.4666666667vw, 116px );
  position: relative;
  flex-shrink: 0;
}
.lp-c-btn__lead::before {
  content: "";
  border-radius: 100%;
  position: absolute;
  left: calc(min( 0.2666666667vw, 2px ) * -1);
  top: calc(min( 0.2666666667vw, 2px ) * -1);
  right: calc(min( 0.2666666667vw, 2px ) * -1);
  bottom: calc(min( 0.2666666667vw, 2px ) * -1);
  background-color: #fff;
  fill: #FFF;
  box-shadow: max( 0vw, 0px ) min( 0.2666666667vw, 2px ) min( 0.2666666667vw, 2px ) max( 0vw, 0px ) rgba(0, 0, 0, 0.24) inset;
}
.lp-c-btn__lead > span {
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-radius: 100%;
  text-align: center;
  color: #E47C7C;
  text-align: center;
  font-feature-settings: "palt" on;
  font-size: min( 2.9333333333vw, 22px );
  font-weight: 700;
  line-height: 100%;
  position: relative;
  z-index: 1;
}
.lp-c-btn__lead strong {
  color: #E47C7C;
  text-align: center;
  font-feature-settings: "palt" on;
  font-family: "Roboto Condensed", sans-serif;
  font-size: min( 7.4666666667vw, 56px );
  font-weight: 500;
  line-height: 100%;
  display: inline-block;
}
.lp-c-btn__lead strong.lp-c-btn__jp {
  font-size: min( 4.2666666667vw, 32px );
  font-weight: 700;
  line-height: 120%;
  margin: min( 1.3333333333vw, 10px ) 0 0;
}
.lp-c-btn__main {
  font-weight: 500;
  line-height: 1.2;
  color: #FFF;
  text-align: center;
  text-shadow: 0 min( 0.2666666667vw, 2px ) min( 0.5333333333vw, 4px ) rgba(0, 0, 0, 0.24);
  font-size: min( 4.8vw, 36px );
  font-weight: 500;
  line-height: 160%;
  letter-spacing: 0;
  padding: 0 min( 2.6666666667vw, 20px ) 0 0;
  flex: 1 1 auto;
}
.lp-c-btn__main small {
  font-size: min( 2.9333333333vw, 22px );
}
.lp-c-btn::after {
  content: "";
  display: block;
  width: min( 5.3333333333vw, 40px );
  aspect-ratio: 1/1;
  background: url(../img/icon-btn-arrow.svg) center/contain no-repeat;
  position: absolute;
  right: min( 4.6666666667vw, 35px );
  top: 50%;
  transform: translate(0, -50%);
  transition: transform ease-in-out 250ms;
}
.lp-c-btn.--pink {
  background: #E47C7C;
}
.lp-c-btn.--shadow {
  box-shadow: 0 min( 0.8vw, 6px ) min( 1.6vw, 12px ) 0 rgba(0, 0, 0, 0.16);
}
@media screen and (min-width: 768px) {
  .lp-c-btn:hover::after {
    transform: translate(25%, -50%);
  }
}

.lp-c-ordered-ttl {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  color: #FBD6D6;
  text-align: right;
  font-family: "Roboto Condensed", sans-serif;
  font-size: min( 16vw, 120px );
  font-style: italic;
  font-weight: 200;
  line-height: 130%;
  padding: 0 min( 1.3333333333vw, 10px ) 0 0;
}

.lp-c-table__inner {
  overflow-x: scroll;
  padding-bottom: min( 2vw, 15px );
}
.lp-c-table table {
  border-collapse: collapse;
  border: solid min( 0.2666666667vw, 2px ) #999;
  background-color: #fff;
}
.lp-c-table th,
.lp-c-table td {
  text-align: center;
  border: solid min( 0.2666666667vw, 2px ) #999;
}
.lp-c-table td {
  border: solid min( 0.2666666667vw, 2px ) #999;
  font-size: min( 3.4666666667vw, 26px );
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.06em;
}
.lp-c-table__row-ttl {
  background: #FAF0E6;
  color: #231815;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: min( 3.2vw, 24px );
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.08em;
  padding-top: min( 6.8vw, 51px );
  padding-bottom: min( 6.8vw, 51px );
  border-bottom: solid min( 0.2666666667vw, 2px ) #999;
}
.lp-c-table__row-ttl span {
  writing-mode: vertical-rl;
  text-orientation: upright;
  white-space: nowrap;
}
.lp-c-table__row-ttl02 {
  background: #FAF0E6;
  color: #231815;
  font-size: min( 3.2vw, 24px );
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.08em;
  padding: min( 3.2vw, 24px ) min( 2.1333333333vw, 16px );
  border-bottom: solid min( 0.2666666667vw, 2px ) #999;
}
.lp-c-table__col-ttl {
  font-size: min( 4.8vw, 36px );
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0.06em;
  background-color: #EDADAD;
  color: #fff;
}
.lp-c-table__col-ttl:first-child {
  width: min( 7.6vw, 57px );
  background: none;
}
.lp-c-table__col-ttl:nth-child(2) {
  background-color: #E47C7C;
}
.lp-c-table__col-ttl:nth-child(n+2) {
  border-left: solid min( 0.2666666667vw, 2px ) #999;
  width: calc((100% - min( 7.6vw, 57px )) / 4);
  aspect-ratio: 204/138;
  padding: min( 3.6vw, 27px );
}
.lp-c-table__guide {
  width: min( 21.0666666667vw, 158px );
  margin: min( 3.2vw, 24px ) min( 4vw, 30px ) 0 auto;
}

.lp-c-data-pannel {
  border-bottom: solid min( 0.1333333333vw, 1px ) #999999;
  color: #999999;
  display: flex;
  align-items: flex-start;
  padding: min( 2.6666666667vw, 20px ) 0;
}
.lp-c-data-pannel.--no-line {
  border-bottom: none;
  padding-bottom: 0;
}
.lp-c-data-pannel__head {
  width: min( 25.3333333333vw, 190px );
}
.lp-c-data-pannel__head__txt {
  margin: 0 auto;
  color: #B17749;
  font-size: min( 3.7333333333vw, 28px );
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.06em;
  padding: min( 1.0666666667vw, 8px ) 0 min( 1.3333333333vw, 10px );
}
.lp-c-data-pannel__body {
  flex: 1;
}
.lp-c-data-pannel__body__txt {
  font-size: min( 3.4666666667vw, 26px );
  font-weight: 400;
  line-height: 180%;
  letter-spacing: 0.06em;
  color: #231815;
}
.lp-c-data-pannel__body__txt > a {
  color: #231815;
}

.lp-c-map {
  aspect-ratio: 630/758;
}
.lp-c-map iframe {
  width: 100%;
  height: 100%;
}

.lp-c-ttl-primary__sub {
  display: block;
  color: #231815;
  text-align: center;
  font-feature-settings: "palt" on;
  /* subtitle/small */
  font-family: "Noto Serif JP", serif;
  font-size: min( 4.2666666667vw, 32px );
  font-weight: 600;
  line-height: 160%;
  /* vw(51.2) */
  letter-spacing: min( 0.3413333333vw, 2.56px );
}
.lp-c-ttl-primary__main {
  display: block;
  color: #B17749;
  text-align: center;
  font-feature-settings: "palt" on;
  /* headline/h3 */
  font-family: "Noto Serif JP", serif;
  font-size: min( 7.4666666667vw, 56px );
  font-weight: 600;
  line-height: 140%;
  /* vw(78.4) */
  letter-spacing: min( 0.5973333333vw, 4.48px );
}
.lp-c-ttl-primary__box {
  display: block;
  color: #231815;
  text-align: center;
  font-feature-settings: "palt" on;
  padding: 0 min( 2.1333333333vw, 16px );
  border: min( 0.2666666667vw, 2px ) solid #231815;
  /* subtitle/large */
  font-family: "Noto Serif JP", serif;
  font-size: min( 4.8vw, 36px );
  font-weight: 600;
  line-height: 160%;
  /* vw(57.6) */
  letter-spacing: min( 0.384vw, 2.88px );
  width: fit-content;
  margin: min( 3.2vw, 24px ) auto 0;
}

.lp-c-acdn-btn01 {
  width: min( 78.6666666667vw, 590px );
  margin: auto;
}
.lp-c-acdn-btn01__copy {
  color: #231815;
  text-align: center;
  font-size: min( 3.4666666667vw, 26px );
  font-weight: 500;
  line-height: 140%;
}
.lp-c-acdn-btn01__btn {
  margin: 0;
  border-radius: min( 12.8vw, 96px );
  border: min( 0.2666666667vw, 2px ) solid #CE9466;
  display: flex;
  justify-content: center;
  align-items: center;
  height: min( 14.9333333333vw, 112px );
  position: relative;
  cursor: pointer;
}
.lp-c-acdn-btn01__btn::before, .lp-c-acdn-btn01__btn::after {
  content: "";
  display: block;
  position: absolute;
  width: min( 2.1333333333vw, 16px );
  height: min( 0.4vw, 3px );
  background-color: #CE9466;
  top: 50%;
  transform: translateY(-50%);
  right: min( 4vw, 30px );
}
.lp-c-acdn-btn01__btn::before {
  transition: 0.3s;
  transform: translateY(-50%) rotate(90deg);
}
.lp-c-acdn-btn01__btn-inner {
  color: #CE9466;
  text-align: center;
  font-size: min( 4.2666666667vw, 32px );
  font-weight: 500;
  line-height: 160%;
}
.lp-c-acdn-btn01.lp-c-acdn-btn01--pink {
  width: min( 84vw, 630px );
}
.lp-c-acdn-btn01.lp-c-acdn-btn01--pink .lp-c-acdn-btn01__copy {
  color: #231815;
}
.lp-c-acdn-btn01.lp-c-acdn-btn01--pink .lp-c-acdn-btn01__btn {
  border: min( 0.2666666667vw, 2px ) solid #E9808D;
}
.lp-c-acdn-btn01.lp-c-acdn-btn01--pink .lp-c-acdn-btn01__btn::before, .lp-c-acdn-btn01.lp-c-acdn-btn01--pink .lp-c-acdn-btn01__btn::after {
  background-color: #E9808D;
}
.lp-c-acdn-btn01.lp-c-acdn-btn01--pink .lp-c-acdn-btn01__btn-inner {
  color: #E9808D;
}

.is-open .lp-c-acdn-btn01__btn::before {
  transform: translateY(-50%);
}

.lp-c-acdn-btn02 {
  width: min( 84vw, 630px );
  margin: auto;
}
.lp-c-acdn-btn02__copy {
  color: #231815;
  text-align: center;
  font-size: min( 3.4666666667vw, 26px );
  font-weight: 500;
  line-height: 140%;
}
.lp-c-acdn-btn02__btn {
  margin: 0;
  border-radius: min( 12.8vw, 96px );
  border: min( 0.2666666667vw, 2px ) solid #CE9466;
  background-color: #CE9466;
  display: flex;
  justify-content: center;
  align-items: center;
  height: min( 25.3333333333vw, 190px );
  position: relative;
  cursor: pointer;
}
.lp-c-acdn-btn02__btn::before, .lp-c-acdn-btn02__btn::after {
  content: "";
  display: block;
  position: absolute;
  width: min( 2.1333333333vw, 16px );
  height: min( 0.4vw, 3px );
  background-color: #fff;
  top: 50%;
  transform: translateY(-50%);
  right: min( 4vw, 30px );
}
.lp-c-acdn-btn02__btn::before {
  transition: 0.3s;
  transform: translateY(-50%) rotate(90deg);
}
.lp-c-acdn-btn02__btn-inner {
  color: #CE9466;
  text-align: center;
  font-size: min( 4.2666666667vw, 32px );
  font-weight: 500;
  line-height: 160%;
}
.lp-c-acdn-btn02__txt01 {
  display: block;
  color: #FFF;
  text-align: center;
  font-feature-settings: "palt" on;
  font-family: "Noto Serif JP", serif;
  font-size: min( 4.8vw, 36px );
  font-weight: 600;
  line-height: 140%;
  /* vw(50.4) */
  letter-spacing: min( 0.384vw, 2.88px );
}
.lp-c-acdn-btn02__txt02 {
  color: #CE9466;
  text-align: center;
  font-feature-settings: "palt" on;
  font-family: "Noto Sans JP";
  font-size: min( 3.4666666667vw, 26px );
  font-weight: 700;
  line-height: 160%;
  /* vw(41.6) */
  letter-spacing: min( 0.1386666667vw, 1.04px );
  background-color: #fff;
  padding: 0 min( 1.0666666667vw, 8px );
  border-radius: min( 1.0666666667vw, 8px );
  background: #FFF;
  display: block;
  width: fit-content;
  margin: min( 1.0666666667vw, 8px ) auto 0;
}

.is-open .lp-c-acdn-btn02__btn::before {
  transform: translateY(-50%);
}

.lp-c-acdn03 {
  background-color: #fff;
  border-radius: min( 2.1333333333vw, 16px );
  background: #FFF;
  padding: min( 5.3333333333vw, 40px );
}
.lp-c-acdn03__head {
  padding: 0 min( 16vw, 120px ) 0 0;
  position: relative;
  min-height: min( 10.6666666667vw, 80px );
  cursor: pointer;
  background-image: url("../img/icon-circle.svg");
  background-size: min( 10.6666666667vw, 80px ) min( 10.6666666667vw, 80px );
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.lp-c-acdn03__head::before, .lp-c-acdn03__head::after {
  content: "";
  display: block;
  position: absolute;
  width: min( 2.1333333333vw, 16px );
  height: min( 0.4vw, 3px );
  background-color: #fff;
  top: 50%;
  transform: translateY(-50%);
  right: min( 4.1333333333vw, 31px );
}
.lp-c-acdn03__head::before {
  transition: 0.3s;
  transform: translateY(-50%) rotate(90deg);
}
.lp-c-acdn03__body {
  display: none;
}
.lp-c-acdn03__cnt {
  padding: min( 3.2vw, 24px ) 0 0;
}
.lp-c-acdn03.--small {
  padding: min( 3.2vw, 24px ) min( 5.3333333333vw, 40px );
  border-radius: 0;
  border-top: min( 0.2666666667vw, 2px ) solid #DDDDDD;
}

.is-open.lp-c-acdn03 .lp-c-acdn03__head::before {
  transform: translateY(-50%) rotate(0);
}

.lp-c-ttl-bgImg {
  position: relative;
}
.lp-c-ttl-bgImg__img {
  position: relative;
  z-index: 1;
}
.lp-c-ttl-bgImg__inner {
  position: absolute;
  z-index: 2;
  width: 100%;
  left: 0;
  top: 79%;
  transform: translateY(-50%);
  display: flex;
  flex-direction: column;
  gap: min( 1.0666666667vw, 8px );
}
.lp-c-ttl-bgImg__txt01 {
  display: block;
  padding: 0 min( 1.0666666667vw, 8px ) min( 0.2666666667vw, 2px ) min( 2.1333333333vw, 16px );
  width: fit-content;
  color: #FFF;
  font-feature-settings: "palt" on;
  /* body/normal (bold) */
  font-family: "Noto Sans JP";
  font-size: min( 3.7333333333vw, 28px );
  font-weight: 700;
  line-height: 180%;
  /* vw(50.4) */
  letter-spacing: min( 0.2986666667vw, 2.24px );
  background: #E9808D;
}
.lp-c-ttl-bgImg__txt02 {
  display: block;
  width: fit-content;
  color: #231815;
  font-feature-settings: "palt" on;
  /* body/normal (regular) */
  font-family: "Noto Sans JP";
  font-size: min( 3.7333333333vw, 28px );
  font-weight: 400;
  line-height: 180%;
  /* vw(50.4) */
  letter-spacing: min( 0.2986666667vw, 2.24px );
  background-color: #fff;
  padding: max( 0vw, 0px ) min( 1.0666666667vw, 8px ) min( 0.2666666667vw, 2px ) min( 2.1333333333vw, 16px );
}
.lp-c-ttl-bgImg__txt03 {
  display: block;
  width: fit-content;
  color: #E9808D;
  font-feature-settings: "palt" on;
  /* headline/h2 */
  font-family: "Noto Serif JP", serif;
  font-size: min( 8.5333333333vw, 64px );
  font-weight: 600;
  line-height: 140%;
  /* vw(89.6) */
  letter-spacing: min( 0.6826666667vw, 5.12px );
  background-color: #fff;
  padding: max( 0vw, 0px ) min( 1.0666666667vw, 8px ) max( 0vw, 0px ) min( 2.1333333333vw, 16px );
}
.lp-c-ttl-bgImg__txt03 strong {
  font-weight: 600;
  font-size: min( 11.7333333333vw, 88px );
}
.lp-c-ttl-bgImg__txt04 {
  display: block;
  color: #231815;
  font-feature-settings: "palt" on;
  /* subtitle/small */
  font-family: "Noto Serif JP", serif;
  font-size: min( 4.2666666667vw, 32px );
  font-weight: 600;
  line-height: 160%;
  /* vw(51.2) */
  letter-spacing: min( 0.3413333333vw, 2.56px );
}
.lp-c-ttl-bgImg__txt05 {
  display: block;
  width: fit-content;
  color: #E9808D;
  font-feature-settings: "palt" on;
  /* headline/h4 */
  font-family: "Noto Serif JP", serif;
  font-size: min( 6.9333333333vw, 52px );
  font-weight: 600;
  line-height: 140%;
  /* vw(72.8) */
  letter-spacing: min( 0.5546666667vw, 4.16px );
  background-color: #fff;
  padding: max( 0vw, 0px ) min( 1.0666666667vw, 8px ) max( 0vw, 0px ) min( 2.1333333333vw, 16px );
}
.lp-c-ttl-bgImg.--type02 .lp-c-ttl-bgImg__inner {
  width: min( 84vw, 630px );
  left: 50%;
  top: 75%;
  transform: translate(-50%, -50%);
}

.lp-p-cv01 {
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding: min( 5.3333333333vw, 40px ) min( 4vw, 30px ) min( 5.3333333333vw, 40px );
}
.lp-p-cv01__box {
  border-radius: min( 2.1333333333vw, 16px );
  background-color: #fff;
  overflow: hidden;
}
.lp-p-cv01__box01 {
  background: #FAF0E6;
  padding: min( 3.2vw, 24px ) 0;
}
.lp-p-cv01__txt01 {
  color: #231815;
  text-align: center;
  font-size: min( 4.8vw, 36px );
  font-weight: 500;
  line-height: 160%;
}
.lp-p-cv01__sup {
  font-size: min( 2.6666666667vw, 20px );
}
.lp-p-cv01__wrapper {
  margin: min( 2.1333333333vw, 16px );
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min( 2.1333333333vw, 16px );
}
.lp-p-cv01__txt02 {
  flex: 0 0 auto;
  text-align: center;
}
.lp-p-cv01__txt02-1 {
  color: #FFF;
  font-size: min( 2.6666666667vw, 20px );
  font-weight: 700;
  line-height: 100%;
  display: block;
  padding: min( 1.6vw, 12px );
  background-color: #E47C7C;
}
.lp-p-cv01__txt02-2 {
  display: block;
  background: #FFF;
  color: #231815;
  font-size: min( 3.2vw, 24px );
  line-height: 100%;
  padding: min( 1.6vw, 12px );
}
.lp-p-cv01__txt03 {
  flex: 0 0 auto;
  color: #E47C7C;
  font-family: "Roboto Condensed", sans-serif;
  font-size: min( 14.9333333333vw, 112px );
  font-weight: 700;
  line-height: 100%;
  letter-spacing: max(-vw(-0.48));
  text-align: center;
}
.lp-p-cv01__yen {
  color: #E47C7C;
  font-size: min( 7.4666666667vw, 56px );
  font-weight: 700;
  line-height: 100%;
  position: relative;
  letter-spacing: 0;
}
.lp-p-cv01__unit {
  color: #E47C7C;
  text-align: center;
  font-size: min( 2.6666666667vw, 20px );
  font-weight: 400;
  line-height: 150%;
  position: absolute;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  letter-spacing: 0;
  white-space: nowrap;
  top: -1.2em;
}
.lp-p-cv01__box02 {
  padding: min( 4.2666666667vw, 32px ) 0;
}
.lp-p-cv01__note {
  color: #fff;
  font-size: min( 2.6666666667vw, 20px );
  font-weight: 400;
  line-height: 150%;
  margin-top: min( 2.1333333333vw, 16px );
}

.lp-p-cv02 {
  background: linear-gradient(216deg, #F0C49C 2.91%, #EEC6B2 2.92%, #EEA4A4 82.71%);
  padding: min( 5.3333333333vw, 40px ) 0 min( 10.6666666667vw, 80px );
}
.lp-p-cv02__img {
  width: min( 17.7333333333vw, 133px );
  margin: auto;
}
.lp-p-cv02__box {
  width: min( 84vw, 630px );
  margin: auto;
  border-radius: min( 2.1333333333vw, 16px );
  background: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min( 2.1333333333vw, 16px );
  padding: min( 3.2vw, 24px ) min( 5.3333333333vw, 40px );
}
.lp-p-cv02__box::before {
  content: "";
  display: block;
  flex: 0 0 min( 5.3333333333vw, 40px );
  width: min( 5.3333333333vw, 40px );
  height: min( 5.3333333333vw, 40px );
  background-image: url("../img/icon_alert.svg");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.lp-p-cv02__inner {
  flex: 1 1 auto;
}
.lp-p-cv02__txt {
  color: #231815;
  font-size: min( 3.2vw, 24px );
  font-weight: 400;
  line-height: 140%;
}
.lp-p-cv02__btn {
  margin: min( 5.3333333333vw, 40px ) 0 0;
}
.lp-p-cv02__lead {
  color: #231815;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  font-size: min( 6.4vw, 48px );
  font-weight: 600;
  line-height: 140%;
  margin: min( 5.3333333333vw, 40px ) 0;
}

.lp-p-cta__inner {
  padding: min( 4.8vw, 36px ) min( 4vw, 30px ) 0;
}
.lp-p-cta__head {
  margin-bottom: min( 3.6vw, 27px );
}
.lp-p-mode-list__item:nth-child(n+2) {
  margin-top: min( 7.7333333333vw, 58px );
}

.lp-p-acdn01__cnt {
  display: none;
  border-radius: min( 2.1333333333vw, 16px );
  background: #F3E4D9;
  padding: min( 5.3333333333vw, 40px ) min( 5.3333333333vw, 40px );
  width: min( 84vw, 630px );
  margin: min( 5.3333333333vw, 40px ) auto 0;
}
.lp-p-acdn01__txt {
  color: #231815;
  font-size: min( 3.7333333333vw, 28px );
  font-weight: 400;
  line-height: 180%;
}
.lp-p-acdn01__copy {
  color: #E47C7C;
  font-size: min( 4.8vw, 36px );
  font-weight: 500;
  line-height: 160%;
  margin: min( 2.1333333333vw, 16px ) 0 0;
}
.lp-p-acdn01__img {
  margin: min( 3.2vw, 24px ) 0;
}

.lp-p-acdn02__cnt {
  display: none;
  border-radius: min( 2.1333333333vw, 16px );
  background-color: #fff;
  padding: min( 5.3333333333vw, 40px ) min( 5.3333333333vw, 40px ) min( 7.4666666667vw, 56px );
  width: min( 84vw, 630px );
  margin: 0 auto 0;
}
.lp-p-acdn02__txt {
  color: #231815;
  font-size: min( 3.7333333333vw, 28px );
  font-weight: 400;
  line-height: 180%;
}
.lp-p-acdn02__copy {
  color: #E47C7C;
  font-size: min( 4.8vw, 36px );
  font-weight: 500;
  line-height: 160%;
  margin: min( 2.1333333333vw, 16px ) 0 0;
}
.lp-p-acdn02__img {
  margin: min( 3.2vw, 24px ) 0;
}

.lp-p-acdn03__cnt {
  display: none;
}
.lp-p-acdn-list01__item {
  margin: min( 7.4666666667vw, 56px ) 0 0;
}

.lp-p-circle-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: min( 6.6666666667vw, 50px );
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
  bottom: max( 0vw, 0px );
}

.lp-u-txt-ff-base {
  font-family: "Noto Serif JP", serif;
}

.lp-u-txt-ff-noto-sans {
  font-family: "Noto Sans JP", sans-serif;
}

.lp-u-txt-ff-robot {
  font-family: "Roboto Condensed", sans-serif;
}

.lp-u-txt-color-black {
  color: #231815;
}

.lp-u-txt-color-main {
  color: #14B4B4;
}

.lp-u-txt-color-red {
  color: #AE2402;
}

.lp-u-txt-color-pink {
  color: #E9808D;
}

.lp-u-txt-color-gray {
  color: #666666;
}

.lp-u-txt-color-ocre {
  color: #926D35;
}

.lp-u-txt-fw-n {
  font-weight: 400;
}

.lp-u-txt-fw-m {
  font-weight: 500;
}

.lp-u-txt-fw-b {
  font-weight: 700;
}

.lp-u-txt-underline {
  text-decoration: underline 1px #333;
  text-underline-offset: 0.3em;
}

.lp-u-txt-gradient {
  background: linear-gradient(269deg, #16ACC7 34.97%, #3A84F1 62.61%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.lp-u-txt-undermarker {
  padding-bottom: 0.1em;
  background-image: linear-gradient(to right, #E0A5A9, #E0A5A9);
  background-size: 100% 14%; /* 下線の太さと方向を指定 */
  background-repeat: no-repeat;
  background-position: 0 80%; /* 下線の位置を微調整 */
}

.lp-u-txt-vertical {
  writing-mode: vertical-rl; /* テキストを縦書きにする */
  text-orientation: upright; /* テキストを垂直に維持 */
}

.lp-u-txt-dot {
  position: relative;
}
.lp-u-txt-dot::before {
  content: "";
  display: block;
  position: absolute;
  width: min( 0.8vw, 6px );
  height: min( 0.8vw, 6px );
  background-color: #231815;
  border-radius: 50%;
  top: -0.05em;
  left: 50%;
  transform: translateX(-50%);
}

.lp-u-bg-color-red {
  background-color: #AE2402;
}

.lp-u-bg-color-Isabelline {
  background-color: #FEF9EE;
}

.lp-u-txt-center {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .lp-u-hide-tabSp {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .lp-u-hide-pc {
    display: none !important;
  }
}